package com.uas.platform.b2b.model;

public class AuthorityResource {
	private Long id;
	private Long auth_id;
	private Long res_id;
	private Short enable;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getAuth_id() {
		return auth_id;
	}

	public void setAuth_id(Long auth_id) {
		this.auth_id = auth_id;
	}

	public Long getRes_id() {
		return res_id;
	}

	public void setRes_id(Long res_id) {
		this.res_id = res_id;
	}

	public Short getEnable() {
		return enable;
	}

	public void setEnable(Short enable) {
		this.enable = enable;
	}
}
